Page MenuHomePhabricator

Version 2.4: UI/UX overhaul
Closed, ResolvedPublic

Description

Milestone 4

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 22 2017, 10:23 PM
Samwalton9 triaged this task as High priority.Mar 24 2017, 5:41 PM
Samwalton9 moved this task from General to Library Card: Roadmap on the The-Wikipedia-Library board.
Samwalton9 raised the priority of this task from High to Needs Triage.Jun 5 2018, 12:10 PM
Samwalton9 moved this task from Roadmap to Open tasks on the Library-Card-Platform board.
Samwalton9 closed this task as Resolved.Jun 5 2018, 12:30 PM

First pass UI overhaul complete, scrapping this container task in favour of a fresh one for more specific future UI improvements.